@charset "utf-8";
/* >>>>>>>>>>>>>>>>>>>>>>  <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/* CSS Document by Tony Arguelles for Starknight, Inc. */
/*              KnightSolution.com Store               */
/* >>>>>>>>>>>>>>>>>>>>>>  <<<<<<<<<<<<<<<<<<<<<<<<<<< */

/*>>>>> Imports <<<<<*/
@import url("../css/reset.css");


.clearfix:after, #content_middle:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*>>>>> Global Setup <<<<<*/

body {
		behavior:url("../csshover3.htc");
		background: #e8e8e8 url(../images/bg_body_gradient.jpg) repeat-x left top;
	}


body, html  {
	height: 100%;
	}

body, html, p, ul, ol, li, a {
	margin: 0;
	padding: 0;
	border: none;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	}

.center { margin: 0 auto;
display: block;  }



body a:link, a:hover, a:visited {
	color:#000066;
	}

#content_middle h1, 
#content_middle h2, 
#content_middle h3, 
#content_middle h4, 
#content_middle h5, 
#content_middle h6  {
	margin: 24px 6px 6px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #182657;	
	}

#content_middle h2, 
#content_middle h3, 
#content_middle h4, 
#content_middle h5, 
#content_middle h6 {
	font-weight: bold; 
	}

#content_middle h1  {font-size: 20px}
#content_middle h2  {font-size: 16px}
#content_middle h3  {font-size: 14px}
#content_middle h4  {font-size: 12px}
#content_middle h5  {font-size: 12px}
#content_middle h6  {font-size: 12px}

#content_middle a:link, 
#content_middle a:visited {	
	text-decoration: none;
	}

#content_middle a:hover {
	text-decoration: underline;
	}

p {
	margin: 6px 10px 6px 10px;
	padding: 5px 0;
	}


/*>>>>> Header and Top Navigation <<<<<*/

#top_logos {
	margin: 0 auto;
	width: 952px;
	height: 89px;
	}

#top_nav  {
	margin: 0 auto;
	width: 952px;
	height: 29px;
	background: url(../images/bg_top_nav.jpg);
	text-align: left;
	}
	
#top_nav #top_nav_centered {
	margin: 0 auto;
	width: 720px;
	float: right;
	margin-top: 5px;
	}

#top_nav ul li {
	width: 160px;
}

#top_nav ul li#home {
	width: 90px;
	}

#top_nav ul li#products {
	width: 110px;
	}

#top_nav ul li#testimonials {
	width: 130px;
	}

#top_nav ul li#support {
	width: 100px;
	}

#top_nav ul li#company {
	width: 80px;
	}

#top_nav ul li {
	margin: 0 auto;
	list-style: none;
	float: left;
	}
	
#top_nav ul li {
	margin-top: 0;
	display: inline;
	position: relative;
	}
	
#top_nav ul li ul {
	position: absolute;
	width: 160px;
	left: 0;
	top: 15px;
	display: none;
	border-bottom: 1px solid #ccc;
	}
	
#top_nav ul li a { 
	text-decoration: none; 
	color:#FFFFFF;
	font-size: 14px;
	}
	
#top_nav ul li ul li a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	color: #3c3c3c;
	background: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	border-bottom: 0;
	}

#top_nav li:hover ul, li.over ul { 
	display: block; 
	}

#top_nav ul li ul li a:hover {
	color: #000066;
	background: #e8e8e8;
	}
												

/* Fix IE Dropdown Display Bug. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */


#bottom_nav  {
	margin: 0 auto;
	width: 956px;
	height: 50px;
	display: block;
	}


#bottom_nav p {
	text-align: center;
	color:#333333;
	}

#bottom_nav a:link, a:hover, a:visited {
	color:#333333;
	}


#center {
	margin: 0 auto;
}



/*>>>>>> CONTENT <<<<<<*/

#content_top {
	margin: 0 auto;
	width: 956px;
	display: block;
	padding-top: 4px;
}

#content_middle {
	margin: 0 auto;
	width: 956px;
	display: block;
	background: url(../images/bg_main_content_middle.jpg);
}

#content_middle p {
	margin: 4px 4px 0 4px;
}

#content_bottom {
	margin: 0 auto;
	width: 956px;
	display: block;
	clear: both;
}



#store_nav {
	margin: 0 auto;
	width: 860px;
	height: 39px;
	display: block;
	background: url(../images/bg_store_top_nav.jpg);
}


#store_nav ul {
	margin: 9px 0 0 716px;
	float: left;
}

#store_nav ul li {
	width: 54px;
	list-style: none;
	display: inline;
}

#store_nav ul li#cart {
	width: 54px;
	margin-left: 30px;
}

#store_nav ul li a { 
	text-decoration: none; 
	color:#000000;
	font-size: 14px;
	font-weight: bold;
	}
	
#store_nav ul li a:hover {
	color: #000066;
	}

	

#store_featured_product {
	margin: 6px auto;
	width: 860px;
	height: 318px;	
	background:url(../images/bg_store_featured_product.jpg) no-repeat left top;
}
#store_featured_product p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#store_featured_product p#bold_italic {
	font-weight: bold;
	font-style: italic;
}

#store_featured_product p#bold {
	font-weight: bold;
}



#store_featured_product #left {
	width: 620px;
	height: 318px;
	padding: 10px 10px 0 12px;
	float: left; 
}

#store_featured_product #left h1 {
	font-size: 16px;
	margin: 6px 0 10px 4px;
}

#store_featured_product #left ul {
	margin: 6px 0 10px 20px;
}

#store_featured_product #left ul li {
	margin-bottom: 4px;
	font-weight: bold;
}



#store_featured_product #right {
	width: 200px;
	height: 318px;
	padding: 10px 4px 0 4px;
	float: right;
	text-align: left;
}

#store_featured_product #right p#price {
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	margin: 4px 0 0 4px;
}

#store_featured_product #right p#shipping {
	font-weight: bold;
	font-size: 12px;
	margin: 0 0 10px 4px;
	color:#737373;
}



#additional_products_top {
	margin: 0 auto;
	width: 860px;
	height: 10px;
	display: block;
	clear: both;
	background: url(../images/bg_additional_products_top.jpg);
}

#additional_products_middle {
	width: 860px;
	display: block;
	/*CHANGE THIS BACK ONCE I'M DONE LINING IT UP*/
	background: url(../images/bg_additional_products_middle.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 49px;
	/*background-image: url(../store_guide.jpg);*/
	/*background-repeat: no-repeat;*/	/*height: 770px;*/
	float: left;
}

#product_box {
	height: 250px;
	display: block;
}
.product_description {
	font-size: 12px;
	height: 120px;
}
.product_name     {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.product_price {
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.product_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.add_to_cart {
	margin-left: 134px;
}
.product_img  {
	float:left;
	margin-bottom: 60px;
	padding-left: 5px;
}


#additional_products_middle table tr td p, 
#additional_products_middle table tr td h2, {
	margin: 6px 2px 6px 2px;
}

#additional_products_middle #box_left {
	width: 422px;
	/*height: 239px;*/
	float: left;	
	/*border: #0000CC*/
}


#additional_products_middle #box_right {
	width: 422px;
	float: right;
	margin-right: 2px;
}

#additional_products_middle #row_divider {
	margin: 0 auto;
	width: 850px;
	height: 6px;
	clear: both;
	color:#CCCCCC;
}

#additional_products_middle #divider_top {
	margin: 0 auto;
	width: 854px;
	height: 6px;
}

#additional_products_middle #divider_top {
	width: 6px;
	height: 239px;
	float: left;
	display: block;
	background: (../images/bg_store_divider_top.jpg);
}

#additional_products_middle #divider_middle {
	width: 6px;
	height: 239px;
	float: left;
	display: block;
	background: (../images/bg_store_divider_middle.jpg);
}

#additional_products_middle #divider_bottom {
	width: 6px;
	height: 239px;
	float: left;
	display: block;
	background: (../images/bg_store_divider_bottom.jpg);
}




#additional_products_bottom {
	width: 860px;
	height: 32px;
	display: block;
	background: url(../images/bg_additional_products_bottom.jpg);
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 49px;
}
